Module db

    Public Function myconn() As OleDb.OleDbConnection

        Return New OleDb.OleDbConnection("Provider=Microsoft.Jet.OLEDB.4.0;Data Source=" & Application.StartupPath & "\Database1.mdb")

    End Function

End Module
